<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>Konvertera manuskriptformat</string>
	<key>14.title</key>
	<string>Pop Up</string>
	<key>16.title</key>
	<string>OK</string>
	<key>18.title</key>
	<string>Avbryt</string>
	<key>32.title</key>
	<string>Konvertera från:</string>
	<key>34.title</key>
	<string>Till:</string>
	<key>41.title</key>
	<string>Ignorera dokument som inte använder manuskriptläge</string>
	<key>57.title</key>
	<string>Objekt som lämnas tomma kommer att konverteras till allmän text.</string>
	<key>59.title</key>
	<string>Konvertera endast valda dokument</string>
	<key>8.headerCell.title</key>
	<string>Element</string>
	<key>9.headerCell.title</key>
	<string>Konvertera till ...</string>
</dict>
</plist>
